Bug 62921 - RFE: for nfs install, make sure disc1-3 accessable
RFE: for nfs install, make sure disc1-3 accessable
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-07 15:11 EDT by Gene Czarcinski
Modified: 2007-03-26 23:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 13:51:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-04-07 15:11:23 EDT
When performing an nfs (or other network) install, make sure at least the iso
files for disc1, disc2, disc3, and others if they become necessary are
accessable.  Otherwise, the install will crash with an obscure dump report.

This will save time for some folks
Comment 1 Michael Fulbright 2002-04-09 14:32:03 EDT
Thanks for the idea - will consider for a future release.
Comment 2 Michael Fulbright 2003-05-05 16:09:07 EDT
Fixed.
Comment 3 Gene Czarcinski 2003-10-27 13:51:40 EST
fixed a long time

Note You need to log in before you can comment on or make changes to this bug.